### env txn_checkpoint

`

###

    env txn_checkpoint
    	[-force]
    	[-kbyte kb]
    	[-min minutes]

### Description(env txn_checkpoint)

The env txn_checkpoint command writes a checkpoint.

The options are as follows:

-force
  The checkpoint will occur regardless of activity level.
-kbyte kb
  The checkpoint will occur only if at least the specified number of kilobytes of log data has been written since the last checkpoint.
-min minutes
  The checkpoint will occur only if at least the specified number of minutes has passed since the last checkpoint.

In the case of error, a Tcl error is thrown.

`

Copyright (c) 1996,2007 Oracle. All rights reserved.